function FileData_Pairs(x)
{
x.t("5.10","gpio");
x.t("scpin","using");
x.t("course","basic");
x.t("apply","gpio");
x.t("mode","2.7s");
x.t("state","change");
x.t("basic","system");
x.t("change","detection");
x.t("pin","state");
x.t("apis","used");
x.t("character\u00adistics","poll");
x.t("2.7s","pin");
x.t("command","resources");
x.t("poll","interval");
x.t("improves","performance");
x.t("api","supported");
x.t("api","classes");
x.t("spio","scpin");
x.t("performance","apis");
x.t("limit","\u00adpulsecounter");
x.t("alternatively","course");
x.t("frees","command");
x.t("\u00adpulsecounter","limitpulsecounterlistener");
x.t("commands","spio");
x.t("supported","tc65");
x.t("inport","outport");
x.t("startstoppulsecounter","limit");
x.t("maintenance","5.10");
x.t("4.6ms","sleep");
x.t("sleep","mode");
x.t("outport","inportlistener");
x.t("java","api");
x.t("inportlistener","startstoppulsecounter");
x.t("interval","4.6ms");
x.t("limitpulsecounterlistener","replacement");
x.t("detection","apply");
x.t("replacement","gpio");
x.t("classes","frees");
x.t("classes","inport");
x.t("gpio","5.10");
x.t("gpio","commands");
x.t("gpio","maintenance");
x.t("gpio","java");
x.t("gpio","gpio");
x.t("used","alternatively");
x.t("system","character\u00adistics");
x.t("using","classes");
x.t("resources","improves");
}
